%ascorrea

%calculates induced drag coefficient for LE sweep > 30 deg

c_L=input('Input c_L: ');
ar=input('Input aspect ratio: ');
sweep_LE=input('Input leading edge sweep (deg): ');

e=4.61*(1-.045*ar^.68)*cosd(sweep_LE)^.15-3.1;

cd_i=c_L^2/(pi*ar*e);

fprintf('cd_i: %f \n', cd_i);
